matrix:
  platform: [centos7, debian11, ubuntu2404]
  bazel: [7.x, 8.x]
tasks:
  verify_targets:
    name: Build test module
    platform: ${{ platform }}
    bazel: ${{ bazel }}
    build_targets: [//...]
